export class StoreAssist{
	static Get(key:string):any
	{
		return uni.getStorageSync(key);
	}
	static Set(key:string,value:any):void
	{
		uni.setStorageSync(key, value);
	}
	static Delete(key:string):void
	{
		uni.removeStorageSync(key);		
	}
}